Bug 459526 - Request Fedora 9 updates repo upgrade - Wesnoth to version 1.4.4.
Request Fedora 9 updates repo upgrade - Wesnoth to version 1.4.4.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wesnoth (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-19 14:20 EDT by Justin Bennett
Modified: 2008-09-16 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 19:28:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Bennett 2008-08-19 14:20:21 EDT
Wesnoth for Fedora 9 (in default repo) presently at version 1.4.1.

Encountered a bug in Wesnoth version 1.4.1, detailed at:
https://gna.org/bugs/?12201

The bug has been fixed in Wesnoth version 1.4.4., and I'm requesting an update to the Fedora 9 updates' yum repository to a Wesnoth version 1.4.4 RPM.

Thank you.
Comment 1 Gwyn Ciesla 2008-08-19 14:30:28 EDT
Will commit and build upon resolution of infrastructure issues.
Comment 2 Fedora Update System 2008-08-22 13:29:53 EDT
wesnoth-1.4.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wesnoth-1.4.4-1.fc9
Comment 3 Fedora Update System 2008-09-05 08:21:48 EDT
wesnoth-1.4.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wesnoth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7276
Comment 4 Gwyn Ciesla 2008-09-09 15:43:38 EDT
FYI, 1.4.5 is out, and I'll be getting that out shortly.
Comment 5 Fedora Update System 2008-09-10 02:42:45 EDT
wesnoth-1.4.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wesnoth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7276
Comment 6 Fedora Update System 2008-09-16 19:28:49 EDT
wesnoth-1.4.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.